<div class="dataListMain marginTop moreBtm">

    <div class="dataListSec marginBtmSml">
        <div class="name mainNormal borderBtm">Apps Used</div>
        <div class="dataBox">
            <div class="header">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">App Name</li>
                            <li class="version">Version</li>
                            <li class="time">Months Used</li>
                            <li class="cost">Cost</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="content marginBtm">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="smallSymbol appSymbol a">W</div>
                                <div class="txt midBlock">Watch List</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="smallSymbol appSymbol b">L</div>
                                <div class="txt midBlock">License Plate</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="smallSymbol appSymbol c">C</div>
                                <div class="txt midBlock">Crowd Analysis</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="smallSymbol appSymbol d">W</div>
                                <div class="txt midBlock">Watch List</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="smallSymbol appSymbol l">L</div>
                                <div class="txt midBlock">License Plate</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                </div>
            </div>

            <!--..... Pagination .......-->
            <!--<ul class="pagination">-->
            <!--<li>1</li>-->
            <!--<li>2</li>-->
            <!--<li class="active">3</li>-->
            <!--<li>4</li>-->
            <!--<li>5</li>-->
            <!--</ul>-->
        </div>
    </div>



    <div class="dataListSec">
        <div class="name mainNormal borderBtm">Servers Used</div>
        <div class="dataBox">
            <div class="header">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">Server Name</li>
                            <li class="version">Version</li>
                            <li class="time">Months Used</li>
                            <li class="cost">Cost</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="content marginBtm">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/serverIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">SHG45H</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/serverIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">YG78VX</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/serverIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">AAK78G</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/serverIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">YG78VX</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/serverIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">AAK78G</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                </div>
            </div>
            <!--..... Pagination .......-->
            <!--<ul class="pagination">-->
            <!--<li>1</li>-->
            <!--<li>2</li>-->
            <!--<li class="active">3</li>-->
            <!--<li>4</li>-->
            <!--<li>5</li>-->
            <!--</ul>-->
        </div>
    </div>



    <div class="dataListSec">
        <div class="name mainNormal borderBtm">Instances Used</div>
        <div class="dataBox">
            <div class="header">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">Instance Name</li>
                            <li class="version">Version</li>
                            <li class="time">Months Used</li>
                            <li class="cost">Cost</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="content marginBtm">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/instanceIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">HashBerg</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/instanceIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">Ninja Tune</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/instanceIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">Xenon3</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/instanceIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">HashBerg</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/instanceIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">Ninja Tune</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                </div>
            </div>
            <!--..... Pagination .......-->
            <!--<ul class="pagination">-->
            <!--<li>1</li>-->
            <!--<li>2</li>-->
            <!--<li class="active">3</li>-->
            <!--<li>4</li>-->
            <!--<li>5</li>-->
            <!--</ul>-->
        </div>
    </div>



    <div class="dataListSec">
        <div class="name mainNormal borderBtm">Sensors Used</div>
        <div class="dataBox">
            <div class="header">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">Sensor Name</li>
                            <li class="version">Version</li>
                            <li class="time">Months Used</li>
                            <li class="cost">Cost</li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="content marginBtm">
                <div class="dataTable">
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/camIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">Arbor1</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/skyIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">360 Sky</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/stratosIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">Stratos</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/camIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">Arbor1</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                    <div class="dataRow">
                        <ul class="rowCont">
                            <li class="appName">
                                <div class="icon midBlock">
                                    <img src="images/skyIcon.png" alt="">
                                </div>
                                <div class="txt midBlock">360 Sky</div>
                            </li>
                            <li class="version">3.2</li>
                            <li class="time">12</li>
                            <li class="cost">$12000</li>
                        </ul>
                    </div>
                </div>
            </div>
            <!--..... Pagination .......-->
            <!--<ul class="pagination">-->
            <!--<li>1</li>-->
            <!--<li>2</li>-->
            <!--<li class="active">3</li>-->
            <!--<li>4</li>-->
            <!--<li>5</li>-->
            <!--</ul>-->
        </div>
    </div>


    <div class="totalPriceMain mainNormal">
        <div class="txt floatLeft">TOTAL - </div>
        <div class="price floatLeft">$119000</div>
        <span class="clear"></span>
    </div>

</div>